import { useState, useEffect } from 'react'
import { toPng } from '../../../utils/helper/helper';
import './index.less';
export default function LittleTitle(props) {
    return <div className='layout-h center little-title' style={{
        background: `url(${toPng('小标题背景')})`
    }}>
        <div className='layout-h center' style={{
            paddingBottom: 24,
            paddingLeft: 12
        }}>
            <img alt='' src={`${toPng('小标题图标')}`} />
            <div className='text'>{props.children}</div>
        </div>

    </div>;
}